.admin-bar .navbar-fixed-top {
    top: 32px !important;
}

p,li {
    line-height: 1.6em;
}

footer {
    clear: both !important;
}


.wrapper {
    height: auto !important;
}

footer ul.social-links li a i {font-size:40px !important}

.upcoming {display:block; margin:0 auto; border:2px solid #e0e0e0; padding:5px; max-width:100%;}
.upcoming:hover {opacity:0.8; -moz-opacity:0.8; -webkit-opacity:0.8; -ms-opacity:0.8;}

.soc {margin:0 0.5em !important}
.soc i {font-size:40px !important}

@media screen and (min-width:1200px){

.screen,.gallery-cell,.slider-section {
    height: 100vh !important;
}

}




@media screen and (max-width:1200px){

.screen,.gallery-cell,.slider-section {
    height: 900px !important;
}

}


#order_review_heading {display:none !important}


.btn-purple:hover,.btn-purple:focus,.btn-purple:active {
    color: #fff;
    background: #666;
}


footer {
    background: url(img/woodbg.jpg);
    background-size: cover;
    min-height: 200px;
}

section.events {margin:0 !important}

input[type="text"],input[type="number"],input[type="email"],input[type="tel"],select {
    height: 50px;
    background: #e7e7e7;
    text-transform: initial;
}


.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 500px;
  margin: 20px auto;
}

.woocommerce-info {border-top-color:#000}

.woocommerce-error, .woocommerce-info, .woocommerce-message {
background:transparent;
border:1px solid #000;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
float:none;
display:block;
width:100%;
height:60px !important;
}

.woocommerce #payment #place_order:hover, .woocommerce-page #payment #place_order:hover {
opacity:0.8;
-moz-opacity:0.8;
-webkit-opacity:0.8;
}

textarea {
    padding: 20px !important;
    background: #f0f0f0;
    text-transform: initial;
}

.default .toplogo {
    display: none;
}

.inpage .toplogo {
    display: block;
}

.toplogo {
    width: 120px;
}

section.last-offers article .title a,h1,h2,h3,h4,h5,h6,p,li {
    color: #000;
    font-weight: 400;
}

footer p {
    color: #fff;
}

a,button,input[type=submit] {
    outline: none !important;
}

section header h2:after {
    margin: 10px auto;
}

.logo-side {
    margin: 1em auto !important;
}

.page-bg h1 {
margin:0;
    color: #fff;
}

strong {
    font-weight: 600 !important;
}

footer p {
    font-size: 14px;
}

header.top nav.navbar ul.nav li a {
    font-size: 16px;
}

.btn-purple {
    background: #222;
}

header.top.in-page {
    border-bottom: none;
}

.times li {
    line-height: 1.6em;
}

#reservationForm label {
    display: none;
}

.gform_wrapper li.gfield.gfield_error {
    background: transparent !important;
    border-top: none !important;
    border-bottom: none !important;
}


.page-bg {min-height:250px !important}

.gform_wrapper div.validation_error {
    border-top: none !important;
    border-bottom: none !important;
    text-align: center;
    color: red;
    margin: 20px 0 !important;
    padding: 0 !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    padding-top: 2px !important;
}

.ui-datepicker-title select {
    color: #222 !important;
}

#input_1_5 {
    width: 100% !important;
}

section.reservation {
    margin: 30px 0;
}

section.last-offers {
    margin: 30px 0;
}

@media (max-width: 767px) {
    .toplogo {
        display: none !important;
    }

    .screen,.gallery-cell,.slider-section {
        height: 450px !important;
    }

    section.last-offers {
        margin: 0;
    }
}

.altheading {
    font-family: "Omnibus",sans-serif;
    font-size: 32px;
}

@font-face {
    font-family: 'Omnibus';
    src: url(fonts/Busorama.eot);
    src: url(fonts/Busorama.eot?#iefix) format("embedded-opentype"),url(fonts/Busorama.woff) format("woff"),url(fonts/Busorama.ttf) format("truetype");
    font-weight: 400;
    font-style: normal;
}


.logo-side {margin:0 auto !important; display:block; width: auto !important}

.minimum-price {display:block; margin:10px 0}

.voucher-fields,
.voucher-fields input[type='text'], .voucher-fields input[type='email'], .voucher-fields textarea {width:100% !important}

.voucher-fields label {color:#000 !important; font-size:20px !important; line-height:50px !important}
.product .nyp input.nyp-input {font-size:30px !important; padding:10px; text-align:left!important}
.woocommerce .quantity .qty {width:80px !important; font-size:20px !important}
.voucher-fields .voucher-image-option {display:none !important}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {background:#000 !important; border-radius:0 !important;}

.woocommerce div.product form.cart .button {line-height:30px !important; padding-left:30px; padding-right:30px;}

div[itemprop=description] {
margin:30px 0 !important}


.voucher-fields input[type='text'], .voucher-fields input[type='email'], .voucher-fields textarea {
letter-spacing:0.25px !important}


section.start-section .cell-text h1 {
	line-height:100%;
}



.logo-side img {
	width:100px;
}

@media screen and (min-width:768px) {
	.logo-side img {width:200px}
}

@media screen and (min-width:1200px) {
	.logo-side img {width:300px}
}